/* ---------- GERAL ---------- */

body{
    margin:0;
    background:#fafaf8;
    color:#444;
    font-family:Georgia, serif;
}

main{

    max-width:700px;

    margin:auto;

    text-align:center;

    padding:60px 30px;

}

/* ---------- LOGÓTIPO ---------- */

.logo{

    width:170px;

    margin-bottom:35px;

}

/* ---------- TÍTULOS ---------- */

h1{

    font-size:70px;

    letter-spacing:12px;

    font-weight:300;

    margin:0;

}

h2{

    margin-top:25px;

    font-size:18px;

    letter-spacing:8px;

    font-weight:normal;

    color:#888;

}

/* ---------- FRASES ---------- */

.citacao{

    margin-top:70px;

    font-size:28px;

    line-height:1.8;

    color:#555;

}

.texto{

    margin-top:50px;

    font-size:22px;

    line-height:1.8;

    color:#666;

}

/* ---------- BOTÕES ---------- */

.botoes{

    margin-top:70px;

}

.botoes a{

    display:block;

    width:320px;

    margin:20px auto;

    padding:18px;

    text-decoration:none;

    color:#555;

    border:1px solid #d7d7d7;

    letter-spacing:3px;

    transition:0.3s;

}

.botoes a:hover{

    background:#efefef;

}

/* ---------- RODAPÉ ---------- */

footer{

    margin-top:90px;

    color:#999;

    font-size:14px;

    letter-spacing:2px;

    line-height:2;

}